:root {
	--classic-pricing-color: #8D1A0E;
	--silver-pricing-color: #5c5f71;
	--gold-pricing-color: #dc982c;
	--register-emphasis-color: #404040;
	--register-light-text-color: #999
	}


/*pricing*/


#register {
  display: block
}

#register {
  margin-top: 3.5em;
  font-size: .9em
}


#register h2 {
  font-size: 2.9em;
  line-height: .96
}



#register h3 {
  font-weight: 900;
  font-size: 1.7em;
  margin-bottom: .2em;
  font-family: "Freight-Micro-Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#register p {
  line-height: 1.25
}



#register h4 {
  color: var(--light-text-color);
  text-transform: uppercase;
  font-variant: small-caps;
  font-weight: 600
}




#register ul+ul+ul {
  margin-top: 2em
}

.more-info {
  font-weight: 100;
}

#register .current {
  font-size: 1.1em;
  font-weight: 600;
  color: var(--register-emphasis-color)
}

#register .current strong {
  font-size: 1.2em
}

#register .price {
  font-size: 1.3em;
  font-weight: 500
}

#register .prices {
  color: var(--light-text-color)
}

#register li {
  margin: -.2em 0 0 0;
  padding: 0
}

#register tr:nth-of-type(5) td,
#register tr:last-of-type td {
  border: none
}

#register>table {
  display: none
}

#pricing-more {
  display: none
}

#pricing-brief {
  display: block;
  margin-bottom: 4em;
  font-size: 1.3em;
  padding-top: 3em
}

#pricing-brief h2 {
  color: var(--classic-pricing-color);
  margin-bottom: .4em;
  font-size: 2.4em
}

#pricing-brief h3 {
  font-family: "freight-big-pro", "Big Caslon", Palatino, Georgia, serif;
}

#pricing-brief h3:nth-of-type(3) {
  color: var(--gold-pricing-color)
}

#pricing-brief h3:nth-of-type(4) {
  color: var(--silver-pricing-color)
}

#pricing-brief h3:nth-of-type(5) {
  color: var(--classic-pricing-color)
}

#pricing-brief h4 {
  font-size: 1.2em;
  font-variant: normal
}

#pricing-brief a.button {
  display: block;
  width: 70%;
  margin: 1.5em auto;
  text-decoration: none;
  text-align: center;
  color: var(--reverse-text-color);
  padding: .5em 1em .5em 1em;
  border-radius: 3px;
  font-size: 1.1em;
}

#pricing-brief p:nth-of-type(3) a {
  background-color: var(--gold-pricing-color)
}

#pricing-brief p:nth-of-type(4) a {
  background-color: var(--silver-pricing-color)
}

#pricing-brief p:nth-of-type(5) a {
  background-color: var(--classic-pricing-color)
}
